@charset "utf-8";
/* CSS Document */
body        {/*background-image:url('/images/balls.png'); background-position:top; background-repeat:repeat-x; */
background: #F7F7F7; /* Old browsers */
/*IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVB/c3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYmNiY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); 
background: -moz-linear-gradient(top,  #F7F7F7 0%, #cbcbcb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(100%,#ADADAD)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #F7F7F7 0%,#ADADAD 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #F7F7F7 0%,#ADADAD 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #F7F7F7 0%,#ADADAD 100%); /* IE10+ */
background: linear-gradient(to bottom,  #F7F7F7 0%,#ADADAD 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F7F7', endColorstr='#ADADAD',GradientType=0 ); /* IE6-8 */ 
background-attachment:fixed; margin: 0px; height:100%;}

body.localadwords {background-color: #F0F0F0; background-image:url('/tucker-ga/atl-metro-map.png'); background-position:top center; background-repeat:no-repeat; background-attachment:fixed;}
td           { font-family:Arial, Helvetica, sans-serif; font-size: 8pt; color: #535353 }
font         { font-size: 8pt; font-family: Arial, Helvetica, sans-serif;}
a            { color: #535353; text-decoration: none }
a:link       { color: #535353; text-decoration: none }
a:active     { color: #535353; text-decoration: none }
a:visited    { color: #535353; text-decoration: none }
a:hover      { color: #F6700E; text-decoration: none }
input        { font-size: 10px; text-align: inherit; }
select       { font-size: 10px }
img			 { border: none;}
h1			 { color:#535353; font-size: 20px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding:0px; margin:0px;}
h2			 { color:#535353; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight:600; padding:0px; margin:0px;}
h3			 { color:#535353; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding:0px; margin:0px;}

/*+-------------+*/
/*|  body divs	|*/
/*+-------------+*/
#wrapper {color:#535353; background-color:#FFF; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; padding:0px; margin:0px auto 0px auto; width:945px; border-right:solid 1px #cbcbcb; border-left:solid 1px #cbcbcb; border-bottom:solid 1px #cbcbcb; -moz-box-shadow: 0 0 40px rgba(0, 0, 0, .15); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15); -goog-ms-box-shadow: 0 0 10px #333333; box-shadow: 0 0 40px rgba(0, 0, 0, .15); }
#head {color:#535353; background-color:inherit; border:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:0px; margin:0px auto 0px auto; text-align:right; height:145px; width:100%;}
#head .phone {color:#73c166; font-family:Arial, Helvetica, sans-serif; font-size:48px; font-weight:bold; text-align:right; display:inline; vertical-align:middle;}
#head .phonenc {color:#0076bf; font-family:Arial, Helvetica, sans-serif; font-size:48px; font-weight:bold; text-align:right; display:inline; vertical-align:middle;}
#head .phonenc:hover {color:#73c166;}
#head a {color:#535353;}
#head a:visited {color:#535353;}
#head a:hover {color:#73c166;}
#head a.smico {background-color:#FFF; margin:3px 2px 0px 3px; height:22px; width:22px; display:inline-block;}
#head a.smico:hover {background-color:#FFDE08;}
#head a.smico img {padding:1px;}
#searchbox {color:#535353; background-color:transparent; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; vertical-align:middle; height:40px; width:345px; padding:0px; margin:0; display:inline-block; line-height:0.4em;}
.searchbutton { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; height: 20px; background-color: #009900; color: #FFFFFF; border-style: none; border-width: 0; margin-left: 5px }
.searchbutton2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 60px; height: 60px; background-color: #ffffff; background-image:url(images/searchbutton.gif); color: #FFFFFF; border-style: none; border-width: 0;}
/*.searchbox   { border: 1px solid #CBCBCB }*/
.searchbox2  { width:285px; height: 30px; display:inline-block; font-size: 18px; color:#999999; vertical-align:top; margin:4px 0px 0px 4px; padding:0px 0px 0px 3px; border:solid 1px #535353; border-radius:5px; text-align:left;}
#nav {width:100%; height:26px; margin:0px auto 0px auto; padding:0px; vertical-align:top; border-top: solid 1px #f0f0f0; border-bottom: solid 1px #CBCBCB; display:block;}
#banner {width:100%; margin:5px auto 0px auto; padding:0px;}
#lub { width:100%; text-align:right; margin:0px auto 0px auto; padding:0px;}
#lub a {color:#990000; background-color:inherit; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:5px 0px 0px 0px; padding:0px 7px 0px 0px; text-decoration:underline; text-align:right;}
#lub a:visited {color:#990000;}
#lub a:hover {color:#F6700E;}
#pbdy {color:#535353; background-color:#FFF; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; min-height:300px; width:100%;}
#foot {color:#535353; background-color:#FFF; border:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:0px; margin:0px auto 20px auto;}
#foot ul {color:#73c166; background-color:inherit; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; text-align:left; padding:0px; margin:0px; width:155px;}
#foot li {color:inherit; background-color:inherit; list-style:none; text-align:left; padding:0px; margin:0px; line-height:1.0em;}
#foot li a {color:#535353; background-color:transparent; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; padding:0px; margin:0px;}
#foot li a:visited {color:#535353; background-color:transparent;}
#foot li a:hover {color:#F6700E; background-color:transparent;}
#foot ul.sk {color:#009900; background-color:inherit; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; text-align:left; padding:0px; margin:0px; width:135px; line-height:1.1em;}
#foot a.smico {background-color:transparent; margin:3px 2px 0px 3px; height:22px; width:22px; display:inline-block;}
#foot a.smico:hover {background-color:#FFDE08;}
#foot a.smico img {padding:1px;}
#foot .dvdr {border-right:solid 1px #535353; width:90%; height:80%; overflow:visible;}
#foot .ftr {background-image:url('/images/ftr-ctr-m.png'); background-repeat:repeat-x;}
#foot .ftrcol{background-image:url('/images/ftr-ctr-m.png'); background-repeat:repeat-x; vertical-align:top; padding:15px 0px 0px 0px;}

/*+---------------------+*/
/*+--    Pinterest    --+*/
/*+---------------------+*/
#pinterest {position:relative; top:42px; left:148px;}

/*+---------------------+*/
/*+--    Blog Feed    --+*/
/*+---------------------+*/
#feedburnerwidget {background-color:#fff; box-shadow: 0px 0px 3px #AAA !important; border-radius: 3px !important; height:502px; width:150px; display:inline-block; padding:3px 0px 3px 3px; position:relative; text-align:left; right:951px; bottom:465px;}
#feedburnerwidget div.blogsubscribe {background:url('/images/blog_subscribe_link.png'); background-repeat:repeat-x; background-color:#f4f4f4; border:solid 1px #ccc; border-radius:3px; display:block; font-style:italic; line-height:23px; padding:3px 3px 5px 3px; text-shadow: 0px 1px #FFF !important; height:23px; width:125px; position:relative; top:10px; left:7px;}
#feedburnerwidget a.blogsubscribelink {color:inherit; display:inline; margin-top:3px; vertical-align:middle;}
#feedburnerwidget a.blogsubscribelink:visited {color:inherit;}
#feedburnerwidget a.blogsubscribelink:hover {color:inherit;}
#feedburnerwidget a.blogsubscribelinktwo {color:inherit; font-style:normal;}
#feedburnerwidget a.blogsubscribelinktwo:visited {color:inherit;}
#feedburnerwidget a.blogsubscribelinktwo:hover {color:inherit;}
#feedburnerwidget span.blogroll a.blogrolllinks {color:#333 !important; display:block; font-size:14px; font-weight:bold; margin:9px 0 0 9px; text-align:left; line-height:14px; vertical-align:middle;}
#feedburnerwidget span.blogroll a.blogrolllinks:visited {color:#333 !important;}
#feedburnerwidget span.blogroll a.blogrolllinks:hover {color:#73c166 !important;}
#feedburnerwidget .feedTitle {display:none}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul li span.headline a {color:#0076bf !important;}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul li span.headline a:visited {color:#0076bf !important;}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul li span.headline a:hover {color:#73c166 !important;}
img.attachment-medium.wp-post-image {width:100px; height:auto;}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul {display:block; font-size:10px; list-style:none; margin:0; padding-left:0; width:147px; height:412px; overflow-x:hidden; overflow-y:auto;}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul li {border-bottom:solid 1px #cbcbcb; margin:5px 0; padding:3px;}
#AtlantaLightBulbs4qfd2kh4r1v9u13fgknbmkjh3s ul li div {width:127px; height:135px; overflow:hidden;}
span.headline a {color:#0076bf; font-size:10px; font-weight:bold;}
span.headline a:visited {color:#0076bf;}
span.headline a:hover {color:#73c166;}
#creditfooter a {display:none;}